@import "mixins";
@import "variables";


//@include tablet{
//
//}
//@include laptop{
//
//}
//@include desktop{
//
//}



.quotes {
  background: url("../images/quotes_background.png") top no-repeat ;
  background-size: 100%;
  background-color: rgba(75, 59, 78, 1);
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
  padding: 50px 10px 0 10px;
  @include tablet{
    padding: 65px 10px 0 10px;
  }
  @include laptop {
    padding: 70px 10px 0 10px;
  }

  @include desktop {
    padding: 85px 10px 0 10px;
  }


  &__title {
    font-size: 36px;
    font-family: $font-Montserrat;
    font-weight: 700;
    color: white;
    line-height: 1.35;
    @include tablet{
      font-size: 42px;
      line-height: 1.4;
    }
    @include laptop{
      font-size: 42px;
    }
    @include desktop{
      font-size: 48px;
    }
  }

  &-list {
    display: flex;
    flex-direction: column;

    @include laptop {
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: space-between;
      margin-top: 55px;
    }

    @include desktop {
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: space-between;
      margin-top: 55px;
    }

    &__item {
      @include laptop {
        width: 45%;
        align-items: center;
      }

      @include desktop {
        width: 33.3333%;
      }
    }
  }


  &-list__text {
    color: white;
    font-size: 17px;
    font-family: $font-Lato;
    font-style: italic;
    padding: 0 14px;
    margin-top: 25px;
    line-height: 1.5;
    @include tablet{
      margin-top: 30px;
      padding: 0 50px;
    }

    @include laptop {
      padding: 0 ;
    }
  }
  &-list__img {
    margin-top: 40px;
    @include tablet{
      margin-top: 85px;
    }

  }

  &__small-info {
    display: none;

    color: #a291a5;
    font-size: 14px;
    font-family: $font-Lato;
    margin-top: 53px;
    padding: 0 50px;
    line-height: 1.5;
    @include laptop {
      display: block;
    }

    @include desktop {
      display: block;
      font-size: 16px;
      margin-top: 100px;
      padding: 0 100px;
    }
  }

  &__line {
    border: 1px solid grey;
    height: 1px;
    margin-top: 80px;
    @include tablet {
      margin-top: 65px;
    }
    @include laptop {
      margin-top: 13px;
    }

    @include desktop {
      margin-top: 10px;
    }
  }



  &__codrops {
    margin-top: 35px;
    @include tablet {
      margin-top: 60px;
    }

  }

  &__w-company {
    margin-top: 25px;
    @include tablet {
      margin-top: 45px;
    }
    @include laptop {
      margin-top: 45px;
    }
  }


  &__buddha {
    margin-top: 30px;
    @include tablet {
      margin-top: 50px;
    }
    @include laptop {
      margin-top: 75px;
    }
    @include desktop{
      margin-top: 95px;
    }
  }

  &__creative {
    margin-top: 37px;
    @include tablet {
      margin-top: 57px;
    }

    @include desktop {
      margin-top: 90px;
    }
  }

  &__tnw {
    margin-top: 35px;
    @include tablet {
      margin-top: 55px;
    }

    @include desktop {
      margin-top: 90px;
    }
  }

}